Subject: bug#27923: 24.3; -iconic switch screws up geometry

From: martin rudalics <[email-masked]>
Date: Thu, 24 Feb 2022 10:19:44 +0100

> I'm running 25.3.1.
 >
 >>> Well...yes and no.  The "absurdly narrow" problem is gone.  But if I
 >>> start emacs with -iconic, the window *height* is now off (it's
 >>> slightly too tall, by 1-2 lines, so that it goes off the screen since
 >>> I use a full-height window).  Without -iconic it is correctly sized
 >>> for my screen.
 >>
 >> In which Emacs version do you see this?

We tried to fix that in what will become Emacs 28.1.

martin